/* - - - - - - - - - - - - - - - - - - - - -

Title : 		Strangefruits STYLE SHEET
Author : 		Strangefruit.nl
URL : 			http://www.strangefruit.nl

Description : 	algemeen

Created : 		24/08/2007
Modified : 	

- - - - - - - - - - - - - - - - - - - - - */
@import url("_menu.css");
@import url("_xhtml.css");


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-face-color: #C7C7CC;
	scrollbar-base-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	color: #0B0B0B;
	font-size: 12px;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	background-color:#F9F9F9;
}
form {
	margin:0px;
	font-size: 11px;
	text-align:left;
}
a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a:hover, .error{
	color: #618ECF /*#465584*/;
	font-weight: bold;
	text-decoration: none;
}
.error {
	font-weight: bold;
}
.highlight {
	color: #000000;
	font-weight:bold;
}
/* -------------------- container -------------------------- */
#container {
	position:relative;
	z-index:0;
	width:925px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#menu {
	position:relative;
	z-index:0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
}
#cleft {
	position:absolute;
	left:0px;
	z-index:0;
	width:348px;
	font-weight:bold;
	font-size:11px;	
}
#cright {
	position:absolute;
	z-index:0;
	width:348px;
	right:50px;
}
#clefttekst {
	position:absolute;
	left:0px;
	z-index:0;
	width:348px;
	font-weight:normal;
	font-size:12px;
	margin-top:40px;	
}
#featuredheader {
	position:realative;
	z-index:0;
	width:348px;
	height:84px;
	background-image: url(../img/vast/kop_featuredsites.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align:right;
	padding-bottom:12px;
	margin-bottom:10px;
}

.featured {
	position:relative;
	z-index:0;
	width:348px;
	overflow:hidden;
	margin: 0px 0px 15px 0px;

}
.featured img {
	width:348px;
	height:190px;
}
.addfeatured {
	position:absolute;
	z-index:2;
	left:328px;
	top:167px;
	width:12px !important;
	height:17px !important;
}
.fcolor {
	width:37px !important;
	height:8px !important;
	float:right;
	display:inline;
	right:0px;
	margin-top:2px !important;
}
.hideinfo {
	position:absolute;
	z-index:1;
	width:348px;
	height:190px;
	visibility: hidden;
	color: #FFFFFF;
	font-weight:normal;
	background-color:#000000;
	filter:alpha(opacity=75);	/* Transparency */
	opacity:0.75;	/* Transparency */
	cursor: pointer;
}

.hideinfo p, .hideinfo div {
	margin: 10px 20px 5px 25px !important
}
.hideinfo div {
	position:absolute;
	bottom:10px;
	padding-top:4px;
	width:275px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
/* ------------------------ small sites --------------------- */
.smallthumb, .smallthumbspace {
	position:relative;
	z-index:0;
	float:left;
	display:inline;
	width:165px;
	font-weight:bold;
	font-size:11px;	
	margin: 0px 0px 10px 0px;
}
.smallthumbspace {
	margin: 0px 18px 10px 0px;
}
.smallthumb img, .smallthumbspace img {
	width:165px;
	height:92px 
}
.smalladd {
	position:relative;
	z-index:0;
	float:right;
	display:inline;
	width:12px !important;
	height:17px !important;
}

.colorspace {
	margin: 0px 10px 10px 0px;
}
#search {
	position:relative;
	z-index:0;
	width:348px;
	height:57px;
	background-image: url(../img/vast/streep_dubbel.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:15px;
	margin:15px 0px 0px 0px;	
}
#yadd, #yreset {
	position:relative;
	z-index:0;
	float:right;
	display:inline;
}

#xposure ul, #updates ul { /* remove bullets and list indents */
	list-style: url(../img/vast/pijl.gif);
	margin: 9px 0px 9px 7px !important;
	padding-left: 10px !important;
}
#xposure il, #updates il { /* remove bullets and list indents */
	margin: 0 !important;
	padding-top: 10px !important;	
}
#xposure p, #updates p {
	width:332px;
	margin:0px;
	padding-bottom:5px;
	background-image: url(../img/vast/streep.gif);	
	background-repeat: repeat-x;	
	background-position: left bottom;	
}
#xposure a, #updates a {
	color: #000000;
	font-weight:normal;
}
#xposure a:hover, #updates a:hover{
	color: #69676D;
	font-weight:normal;
}
#xposure a:visited, #updates a:visited{
	font-style:italic;
	font-weight:normal;
}
#shoutbox {
	postion:relative;
	z-index:0;
	width:348px;
	height:770px;
	overflow:auto;
}
#shoutbox p {
	width:330px;
	margin:0px;
	padding-bottom:5px;
	background-image: url(../img/vast/streep.gif);	
	background-repeat: repeat-x;	
	background-position: left bottom;
	margin:	10px 0px 10px 0px;
}
#shoutbox span {
	color: #69676D;
}
#banner {
	position:relative;
	z-index:0;
	clear:both;
	padding-top:50px;
}
/* -------------- addbright -------------------------- */
.adHeadline {text-decoration: none; color: #000000; font-size:14px;}
.adText {text-decoration: none; font-weight:normal; color: #000000;}



/* ------------------------ basic --------------------------- */
#ystable {
	width:348px;
}
#ystable th, td {
	width:40px;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:10px;
	background-image: url(../img/vast/streep.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size:12px;
}
#ystable a {
	color: #3B4040;
}
#ystable a:hover {
	color: #000000;
}
.ysdeletebox {
	position:absolute;
	z-index:0;
	margin: 0px 5px 0px 5px;
}

/* ------------------- xposure ----------------------------- */
#xposurefacts {
	font-weight:normal;
	line-height:18px;
}
#xposurefacts span {
	font-size:20px;
	font-weight:normal;
}
#xposureimg {
	margin:20px 0px 10px 0px;
}
#xposureimg img {
	width:348px;
	height:auto;
	margin:20px 0px 10px 0px;
}
.clear {
	position:relative;
	z-index:0;
	clear:both;
	height:1px;
	overflow:hidden;
}
